* {
  font-family: 'M PLUS Rounded 1c', Avenir Next, Helvetica, sans-serif;
  color: white;
}

body {
  background: #76B9C4;
}

.wrapper {
  /*FC: removed height element to fit reset button
  height: 525px;*/
  width: 360px;
  color: white;
  background: #272639;
  border-radius: 1rem;
  padding: 1.2rem;
  margin: 100px auto;
}

#topContainer {
  margin-top: 4rem;
}

.container {
  margin-top: 1.4rem;
}

.title {
  font-weight: bold;
  margin-bottom: 0.6rem;
}

.inputContainer {
  background: #353959;
  border-radius: 1.4rem;
  padding: 0 0.8rem;
  display: flex;
  align-items: center;
}

#billTotalInput,
#tipInput {
  font-size: 1.2rem;
  background: none;
  border: none;
  outline: none;
  padding: none;
}

.buttonContainer {
  background: #76B9C4;
  display: grid;
  place-items: center;
  /*width: 2.2rem; --FC altered code, removed*/
  /*height: 2.2rem; --FC altered code, removed*/
  border-radius: 50%;
}

.splitContainer .title {
  display: grid;
  justify-content: center;
}

.splitButton {
  background: none;
  border: none;
}

.controls {
  display: flex;
  align-items: center;
}

.splitButton {
  font-size: 1.1rem;/*FC altered code*/
  font-weight: bold;
  width: 2rem; /*FC altered code*/
  height: 2rem;/*FC altered code*/
  display: grid;
  place-items: center;
}

.buttonText {
  color: #353959 !important;
}

.splitAmount {
  font-size: 1.6rem;
  margin: 0.8rem;
}

#bottom {
  display: flex;
  justify-content: space-around;
}

.totalContainer {
  display: flex;
  flex-direction: column;
  align-items: end;
}

.total {
  font-size: 2rem;
}

.resetButtonContainer {
  background: #76B9C4;
  display: grid;
  place-items: center;
  border-radius: 0.5rem;
  width: 12rem;
  height: 2.5rem;
  margin: 3rem auto;
  
}

.resetButton {
  background: #76B9C4;
  display: grid;
  place-items: center;
  width: 10rem;
  border: none;
}

#resetButtonText {
  font-size: 1.5rem;
  color: #353959 !important;
}

@media only screen and (max-width: 600px) {
  .splitButton {
  font-size: 1rem;/*FC altered code*/
  font-weight: bold;
  width: 2.6rem; /*FC altered code*/
  height: 2.6rem;/*FC altered code*/
  display: grid;
  place-items: center;
}
}